/*CSS Selectors*/

/*Type Selector note: "!important" will overide inline hierarchy*/
h1{
	color: yellow !important;
	text-align: center;
	font-size: 2rem;
}

section{
	height: 100vh;
	text-align: center;
}

h2 {
	font-size:  1.5rem;
}

ol {
	list-style-type: none;
}

form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button {
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}

/*Universal Selector*/
*{
	font-family: "Courier Nrew", monospace;
	font-size: 20px;
}

body {
	background-color: skyblue;
}

html {
	scroll-behavior: smooth;
}

nav {
	background-color: white;
}

a:hover {
	background-color: #b4d6de;
}

/*inline the list words of div*/
div {
	display: inline-block;
	float: right;
}

/*ID selector*/
#zuitt-moto{
	letter-spacing: 5px;
}

h3{
	letter-spacing: 25px;
}

/*Class Selector*/
.offering-item{
	text-transform: uppercase;
}

/*Attribute selector*/
/*tagname[attribute]*/
input[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}

/*Selector Combinator*/

/*Adjacent Sibling Selector*/
/*selector + selector*/

h3 + img {
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}

/*Descendant Selector*/
#bootcamp-learning-list li {
	color: 075966;
}

/*General Sibling Selector*/
h2 ~ a {
	text-decoration: none;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
	color: rgb(0, 0, 128);
}